.item.nav-brand__icon--bar,.yCmsComponent>.nav-principal__link.js-drop,.yCmsComponent>.nav-principal__link,.nav-principal__link,.container.marcas,.footer__bottom-newsletter,.palladium-breadcrumb,.palladium-carousel,.header-phones-wrapper {
	display: none !important;
}

#menu {
	visibility: collapse;
}

.item.nav-brand__icon--bar.visible-desktop {
	display: none !important;
}